gdis(1)

NAME
gdis - molecules and periodic systems manipulator

SYNOPSIS
gdis

DESCRIPTION
GDIS is a GTK based program for the display and manipulation of isolated molecules and periodic systems. It is in development, but is nonetheless fairly functional.

AUTHORS
GDIS was developed by Sean Fleming <sean@power.curtin.edu.au>.

This manual page was initially written by Roland Stigge <stigge@antcom.de> for the Debian Project (but can also be used freely elsewhere).